@font-face {
    font-family: 'CenturyGothic';
    src: url('font/CenturyGothic.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothic';
    src: url('font/GOTHICB.TTF');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothic';
    src: url('font/GOTHICI.TTF');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'CenturyGothic';
    src: url('font/GOTHICBI.TTF');
    font-weight: bold;
    font-style: italic;
}

body {
    background-color: #F4EBE0;
    width: 100%;
    height: 100vh;
    font-family: 'CenturyGothic';
}

.title {
    font-size: 32px;
    font-weight: bold;
    color: #212121;
}

.subtitle {
    font-size: 22px;
    color: #212121;
}

.body {
    font-size: 18px;
    color: #212121;
}

.note {
    font-size: 12px;
    font-weight: bold;
    color: #7B7B7B;
}

.section-head {
    font-size: 24px;
    font-weight: bold;
    color: #212121;
    margin-top: 48px;
    margin-bottom: 32px;
}

.card-title {
    font-size: 22px;
    font-weight: bold;
    color: #212121;
}

th {
    font-size: 18px;
    font-weight: bold;
    color: #7B7B7B;
}

.table-dates {
    font-size: 16px;
    font-weight: bold;
    color: #212121;
}

td {
    font-size: 16px;
    font-weight: normal;
    color: #212121;
}

.staff-email {
    font-size: 16px;
    font-weight: normal;
}

.fixed-top.scrolled {
    background-color: #fff !important;
    transition: background-color 200ms linear;
    box-shadow: 0px 0px 24px -8px rgba(0, 0, 0, 0.5);
}

.navbar-dark .navbar-nav .nav-link {
    color:#7B7B7B;
}

.navbar-dark .navbar-nav .nav-link:hover {
    color:#8A8EA8;
}

.navbar-dark .navbar-nav .active-tab {
    color:#8A8EA8;
    font-weight: bold;
}

.navbar {
    background: #F4EBE0;
}

.navbar-dark .navbar-toggler {
    color: rgba(123,123,123,.5);
    border-color: rgba(123,123,123,.1);
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28123, 123, 123, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

/* .navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #8A8EA8;
} */

#course-description {
    margin-top: 48px;
}

.card-content {
    background-color: white;
    padding: 22px;
}

.table {
    background-color: white;
}

a {
    color:#8A8EA8;
}

a:hover {
    text-decoration: none;
}

.table th {
    border-top: none;
    padding-top: 0px;
}

.table th, .table td {
    padding-left: 0px;
    padding-right: 22px;
}

td .note {
    margin-top: 8px;
}

.studio-card {
    background-color: white;
    padding: 32px;
    margin-bottom: 32px;
}

.studio-CA {
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    color: #7B7B7B;
}

.studio-time {
    font-size: 12px;
    font-weight: bold;
    color: #7B7B7B;
    padding-top: 4px;
    padding-bottom: 12px;
}

.team {
    display: flex;
    padding-left: 16px;
    padding-right: 16px;
    margin-bottom: 32px;
}
.team-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 22px;
    border-width: 1px;
    border-style: solid;
    border-color: #212121;
}

.team-name {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    margin-bottom: 8px;
}

.team-line {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: center;
    color: #212121;
    font-size: 14px;
    text-align: center;
    margin-bottom: 8px;
}

.team-members {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: center;
    font-weight: bold;
    color: #212121;
    font-size: 14px;
    text-align: center;
    margin-bottom: 16px;
}

.team-website-container {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: center;
    font-weight: bold;
    color: white;
    font-size: 14px;
}

.team-website-button {
    background-color: #8A8EA8;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 12px;
    padding-bottom: 12px;
}

.staff-card {
    display: flex;
    flex: 1;
    flex-direction: column;
    background-color: white;
    padding: 22px;
    justify-content: space-between;
    margin-bottom: 32px;
}

.left-card, .middle-card, .right-card {
    display: flex;
    flex-direction: column;
}

.video-example {
    border:0px;
    width:75%;
    height:400px;
}

#videos-wrapper {
    text-align: center;
}

h3 {
    font-family: 'CenturyGothic';
    font-size: 30px;
    color: #212121;
    margin-top: 20px;
    margin-bottom: 20px;
}

.dropdown {
  position: relative;
  display: inline-block;
  margin: 0px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #7B7B7B;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd; color: #8A8EA8;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-left: 0px;
        padding-right: 32px;
        padding-top: 32px;
        padding-bottom: 32px;
    }

    .left-card {
        padding-right: 16px;
    }

    .middle-card {
        padding-right: 16px;
        padding-left: 16px;
    }

    .right-card {
        padding-left: 16px;
    }
}

@media (max-width: 992px) {
    .team-box {
        margin-top: 16px;
    }
}

@media (max-width: 768px) {
    .title {
        font-size: 24px;
    }
    
    .subtitle {
        font-size: 14px;
    }
    
    .body {
        font-size: 12px;
        color: #212121;
    }
    
    .note {
        font-size: 8px;
    }
    
    .section-head {
        font-size: 15px;
    }
    
    .card-title {
        font-size: 14px;
    }
    
    th {
        font-size: 12px;
    }
    
    .table-dates {
        font-size: 10px;
    }
    
    td {
        font-size: 10px;
    }

    .studio-CA {
        font-size: 8px;
    }

    .studio-time {
        font-size: 8px;
    }

    .team-name {
        font-size: 12px;
    }

    .team-line {
        font-size: 10px;
    }

    .team-members {
        font-size: 10px;
    }

    .team-website-container {
        font-size: 10px;
    }

    .staff-email {
        font-size: 10px;
    }
}

@media (max-width: 500px) {
    .title {
        font-size: 20px;
    }
    
    .subtitle {
        font-size: 10px;
    }
    
    .body {
        font-size: 8px;
        color: #212121;
    }
    
    .note {
        font-size: 6px;
    }
    
    .section-head {
        font-size: 12px;
    }
    
    .card-title {
        font-size: 10px;
    }
    
    th {
        font-size: 8px;
    }
    
    .table-dates {
        font-size: 8px;
    }
    
    td {
        font-size: 8px;
    }

    .studio-CA {
        font-size: 6px;
    }

    .studio-time {
        font-size: 6px;
    }

    .team-name {
        font-size: 8px;
    }

    .team-line {
        font-size: 8px;
    }

    .team-members {
        font-size: 8px;
    }

    .team-website-container {
        font-size: 8px;
    }

    .staff-email {
        font-size: 8px;
    }
}
